body
{
	background: #ffffff;
	color: #666666;
	font: 10pt tahoma, arial, helvetica, verdana, geneva, lucida, 'lucida grande', sans-serif;
	margin: 0;
	padding: 0px;
}
a:link, body_alink
{
	color: #666666;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #666666;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #666666;
	text-decoration: none;
}
.page
{
	background: #ffffff;
	color: #666666;
}
td, th, p, li
{
	font-size: 10pt;
}
.tborder
{
	background: #E6EFEE;
}
.tcat
{
	background: #82D0E2;
	color: #ffffff;
	font: bold 12px Arial, Tahoma, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.thead
{
	background: #E6EFEE;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	border:1px solid #E6EFEE;
}
.thead a:link, .thead_alink
{
	color: #666666;
	text-decoration: underline;
}
.thead a:visited, .thead_avisited
{
	color: #666666;
	text-decoration: underline;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #666666;
	text-decoration: none;
}
.tfoot
{
	color: #666666;
}
.tfoot a:link, .tfoot_alink
{
	color: #666666;
	text-decoration: underline;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #666666;
	text-decoration: underline;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #666666;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background: #ffffff;
	color: #666666;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #4C95A6;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #4C95A6;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #4C95A6;
}
.alt2, .alt2Active
{
	background: #F5FFFE;
	color: #666666;
}
.inlinemod
{
	background: #E6EFEE;
	color: #666666;
}
.wysiwyg
{
	background: #ffffff;
	color: #666666;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #D2D2D2; 
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	background: #9DC510; border:1px solid #d2d2d2; color: #ffffff; font-weight:bold; margin-left: 5px;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar
{
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #98AD24;
}
.navbar a:visited, .navbar_avisited
{
	color: #98AD24;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #98AD24;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #ffffff;
	color: #666666;
}
.fjdpth0
{
	background: #ffffff;
	color: #666666;
}
.fjdpth1
{
	background: #ffffff;
	color: #666666;
}
.panel
{
	background: #ffffff;
	color: #666666;
	padding: 10px;
}
.panelsurround
{
	background: #ffffff;
	color: #666666;
	border: 1px solid #7CCADD;
}
legend
{
	color: #666666;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 1px 6px 1px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	border: 1px solid #D2D2D2;
}
.vbmenu_option
{
	background: #ffffff;
	color: #666666;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #666666;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #666666;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #666666;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #9DC510;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 16px; font-weight: bold; font-family: Arial, Tahoma, sans-serif; }
.bigusername a { color: #4C95A6; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; border: 1px solid #D2D2D2; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.underline { text-decoration: underline; }

/* ***** Site Map for vB3.7 ***** */

a.bob:link {
color:#0000FF;
text-decoration: none;
}
a.bob:visited {
color:#0000FF;
text-decoration: none;
}
a.bob:hover {
color:#006699;
font-weight:bold;
text-decoration:underline overline;
text-transform: uppercase;
}
a.sitemap:link {
text-decoration: none;
}
a.sitemap:visited {
text-decoration: none;
}
a.sitemap:hover {
font-weight:bold;
text-decoration:underline overline;
text-transform: uppercase;
}
h2 {
 color: #666666;
 margin-top: 0px;
 margin-right: 25px;
 margin-left: 25px;
 margin-bottom: 0px;
 padding: 4px;
}

#relevant_replacement {
 font-size: 11px;
 width: 70%;
 border-top: #CCCCCC 1px solid;
 margin-top: 0px;
 margin-right: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 padding: 0px;
}

.tcat h4 {
 font-size:10pt;
 font-weight: bold;
 margin:0px
}



.vbmenu_popup .thead { background-color: #9dc510; color: #ffffff; }

.vbmenu_popup .thead a, .vbmenu_popup .thead a:visited, .vbmenu_popup .thead a:hover { color: #fff; text-decotaion: underline; }
.thead a:link strong { color: #000; }
a img { border: 0px; }

.bluerow {
  background-image: url("../../images/gradients/bgbluerow.jpg");
  background-position: right;
  background-repeat: no-repeat;
}
.tcat a:visited{color: #fff;} #threadslist .thead a { color: #878787; }

HR { border: none; color: #E6EFEE; background-color: #E6EFEE; height: 1px; }

.smallfont_1 { font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 10px; }

.fieldset_1 { margin-bottom: 6px; border: 1px solid #ffffff; }
.fieldset_1, .fieldset_1 td, .fieldset_1 p, .fieldset_1 li { font-size: 11px; }

.fieldset_2 { margin-bottom: 6px; border: 1px solid #E6EFEE; }
.fieldset_2, .fieldset_2 td, .fieldset_2 p, .fieldset_2 li { font-size: 11px; }

/* Design Navigator */

.cl {height:1px; width:900px;}
.counters {display: none; visibility: hidden;}

#content_conteiner {min-width:900px;}

.f_div {padding: 145px 0 0 0;}
.f_table_left a {color:#666666;}
.f_table  td.f_table_left {font-size:11px; width:300px; border-right:1px solid #C3C8C8; padding: 0 0 5px 0px;}
.f_table_left div {padding: 0 0 0 40px;}
.f_table_left div#agava {font-size:10px; padding: 3px 85px 0 40px;}
.f_table  td.f_table_right {width:155px; border-left:1px solid #C3C8C8; padding: 0 0 5px 0px;}
.f_table_right div {padding: 0 0 0 12px;}
.f_table_right div#agava {font-size:10px; padding: 3px 85px 0 40px;}
.f_table span {font-size:11px;}

/* FORUM PAGE */

#header_forum { height:160px; background: transparent url(../../images/header_bg_forum.jpg) 0 0px repeat-x; }
#header_forum_img_01 {height:150px; background: transparent url(../../images/header_forum_img_01.jpg) 308px 122px no-repeat;}
#header_right_forum {min-width:900px; height:155px; background: transparent url(../../images/header_right_forum.jpg) 100% 0px no-repeat;}
#logo_forum {position:absolute; top:0px; left:0px; width:310px; height:160px;}

/* Main_menu */

#main_menu_forum {position:absolute; top:128px; left:347px; width:500px; color:#fff; font-size: 11px;}
#main_menu_forum a {color:#fff; text-decoration:none; padding: 0 8px 0 10px; font-weight:normal; font-size: 11px;}
#main_menu_forum a:hover {color:#fff; text-decoration:underline;}

/* Main_menu_end */

#promotion {margin: 0 28px 0 28px; border-top: 1px solid #E6EFEE; border-bottom: 1px solid #E6EFEE; height: 140px; min-width:880px; padding-top:20px; padding-right:10px;}
#promo1 {padding: 2px 0 2px 0; float: left; width:270px; font-family: Arial, Tahoma, sans-serif; font-size: 18px; color: #58BFD7;}
#promo1 a {display:block; padding: 2px 0 2px 0; font-size: 11px; color: #9FC610; text-decoration: none;}
#promo1 a:hover {text-decoration: underline;}
#block_promo {padding: 5px 0 5px 70px; background: transparent url(../../images/forum_ico_01.jpg) 10px 0px no-repeat; height: 45px;}
#block_archive1 {padding: 4px 0 4px 70px; background: transparent url(../../images/forum_ico_02.jpg) 10px 0px no-repeat; height: 45px;}
#promo2 {float: center;}
.banner_468_forum {padding-top:20px; padding-left:170px; width: 500px; margin: 0 auto;}

/* Footer */

#footer_forum {height:180px; background: transparent url(../../images/footer_forum_bg.jpg) 0 30px repeat-x;}
#footer_forum_left {height:180px; background: transparent url(../../images/footer_forum_left.jpg) 0 30px no-repeat;}
#footer_forum_right {min-width:900px; height:180px; background: transparent url(../../images/footer_forum_right.jpg) 100% 30px no-repeat;}
#footer_forum .f_div {padding: 35px 0 0 0;}

#footer_forum .f_table  td.f_table_left {font-size:12px;}
#footer_forum .f_table_left div {padding: 0 0 0 60px;}
#footer_forum .f_table_left .st {line-height: 10px; font-size:10px; padding: 3px 0 0 0px;}
#footer_forum .f_table_left div {padding: 0 0 0 60px;}
#footer_forum .f_table_right div#agava {font-size:10px; padding: 3px 90px 0 0px;}

.h1navbar { font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; margin:0; font-size: 13px; font-weight: bold; display: inline; }
.navbar2 { font-family:verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; margin-bottom: 5pt; margin-top: 5px; font-size: 8pt; }

.smallfont_sig { font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 11px; }
.smallfont_sig a { color: #4C95A6; }

.yandex {font-size: 12px;}
.yandex a {color:#70871C;}